Video Screencast Help
Enterprise Vault

Outlook 2010 SP2 - Now Supported

Created: 01 Oct 2013 • 1 comment
Alex Brown's picture
0 0 Votes
Login to vote

Just quick note to let you know that we have finalised our testing of Outlook 2010 SP2 and it is now fully supported as a client.

You can use Enterprise Vault client 9.0.1 or later or 10.0 or later.

The Enterprise Vault Compatibility guide (http://www.symantec.com/docs/TECH38537) will be updated with this information and released in the next 2 weeks.

 

Alex.

 

 

Comments 1 CommentJump to latest comment

EV_Ajay's picture

Hi Alex,

Thanks for sharing this information.

Thanks,

Ajay

-2
Login to vote